#!/bin/sh
echo 'name: edit-distance
version: 0.2.1
id: edit-distance-0.2.1-0708e88cce3866f789346c96b08fc3ee

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/edit-distance
package-url:
synopsis: Levenshtein and restricted Damerau-Levenshtein edit distances
description: Optimized edit distances for fuzzy matching, including Levenshtein and restricted Damerau-Levenshtein algorithms.
category: Algorithms
author: Max Bolingbroke
exposed: True
exposed-modules: Text.EditDistance
hidden-modules: Text.EditDistance.EditCosts
                Text.EditDistance.SquareSTUArray Text.EditDistance.STUArray
                Text.EditDistance.Bits Text.EditDistance.MonadUtilities
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/edit-distance-0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/edit-distance-0.2.1
              /usr/local/lib
hs-libraries: HSedit-distance-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/edit-distance-0.2.1/html/edit-distance.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/edit-distance-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
